[easyubuntu for dapper] error in installing?


Recommended Posts

Mr. Chronopoulos

I keep getting this error while running easyubuntu. It won't do anything else.

W: GPG error: http://packages.freecontrib.org dapper Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY F120156012B83718

Any ideas?

Link to post
Share on other sites
Deanobear

the PLF repos don't have a pub_key, well not that I've been able to find anyway :(

The best thing to do is do it the manual way. I prefer to use the Seveas repos, the codecs are of better quality, I always had problems with totem watching dvds and other movie files with the PLF codecs.

deb http://mirror.ubuntulinux.nl dapper-seveas all

the key for the seveas repos

gpg --keyserver subkeys.pgp.net --recv 1135D466

gpg --export --armor 1135D466 | apt-key add -

to use it, just open up a terminal and type sudo su - hit enter - your password and you now have a root terminal

copy and paste those two lines into the terminal. add the seveas repo to your /etc/apt/sources.list file ( sudo gedit /etc/apt/sources.list )

open up a terminal and type sudo apt-get update - hit enter and your passwd, it will update synaptic for you.

Then just install the following files (I know you most probably won't need a lot of them, but I install em all, and there's nothing that I can't play or watch)

install totem-xine and remove totem-gstreamer COMPLETELY

libxine-extra codecs

faac

faad

sox

lame

ffmpeg

mjpegtools (plus all suggested)

xvidcore

libdvdcss2

libdvdread3

w32 codecs

vorbis-tools

gstreamer0.10-ffmpeg

gstreamer0.10-fluendo-mp3

gstreamer0.10-gl

gstreamer0.10-pitfdll

gstreamer0.10-plugins-bad

gstreamer0.10-plugins-bad-multiverse

gstreamer0.10-plugins-ugly

gstreamer0.10-plugins-ugly-multiverse

gstreamer0.10-sdl

hope that helps... does pretty much the same thing that EasyUbuntu does. :D

edit: the seveas repo also has the flash9 beta installer, install it and at a terminal just type sudo update-flashplugin and it will install the flashplayer for you.

Edited by DeanoBear63
Link to post
Share on other sites
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.